@charset "utf-8";

/* CSS Document */



.menu-container {

	width:100%;

	margin: 0 auto;

	padding:  0;

	

}



label.responsive_menu{display:inline; }

label.responsive_menu span {

	margin-left: 10px;

	color: white;

	display: none;

}



.menu {

	

	font-weight: 400; 

	font-size: 17px;

	line-height: 17px;

	position: relative;

	padding: 0 0 0 4px;

	margin: 0;

	background:#265599;

}



/* Reset Links */

.menu a, .menu a:link, .menu a:visited, .menu a:focus {

	color: #fff;

	text-decoration: none;

}



.menu a:hover {

 color: #c4c4c4;

 text-decoration: none; 

}



/* Main element */

.menu > li {

	display: inline-block;

	text-align: center;

	margin-left: -4px;

    border-left: 1px solid rgba(255, 255, 255, 0.11);

    box-shadow: -1px 0 0 rgba(0, 0, 0, 0.1);

    

    }



/* Link Style */

.menu > li > a {

	padding:19px 25px;

	display: block;

	text-transform:uppercase;

}



.menu > li:hover > a{

	color: #fff;

}



.menu > li:hover {

	background-color: #1b7a39;

 }

.menu > li:first-child {

 border-left: none;

 box-shadow: none;

}

.menu > li:last-child {

border-right: 1px solid rgba(0, 0, 0, 0.1);

box-shadow: 1px 0 0 rgba(255, 255, 255, 0.11);

}



/* Simple multilevel dropdown */

.menu > li > ul {

	opacity: 0;

	visibility: hidden;

	position: absolute;

	list-style: none;

	top:55px;

	background-color: #1b7a39;

    width: 200px;

	text-align: left;

	margin-top:30px;

	padding: 0px;

	z-index: 99;

}



/* First level appear */

.menu > li:hover > ul {

	opacity: 1;

	visibility: visible;

	margin-top: 0px;

}



/* Style for dropdown links */

.menu li > ul li {

	position: relative;

	display: block;

	padding: 15px 10px;

    

}



.menu > li > ul  li:hover {

	background-color: #265599;



}



.menu ul  li:hover > a {

	color: #fff;

}



/* Second and third dropdown level */

.menu > li > ul li ul {

	opacity: 0;

	visibility: hidden;

	position: absolute;

	list-style: none;

	top:0px;

	left: 200px;

	background-color: #446cb3;

	width: 200px;

	text-align: left;

	padding: 0px;

	margin-left: 30px;

}



.menu > li > ul li ul li:hover {

	background-color: #fff;

}

input#responsive_menu { display: none; }



.menu > li > ul li ul li ul {

	background-color: #446cb3;

}



.menu > li > ul li ul li ul li:hover {

	background-color: #fff;

}



/* Second and third level appears */

.menu > li ul li:hover > ul {

	opacity: 1;

	visibility: visible;

	margin-left: 0px;

}



/* Megadrop width dropdown */

.menu > li > .megadrop {

	opacity: 0;

	visibility: hidden;

	position: absolute;

	list-style: none;

	top:53px;

	left: 0px;

	background-color: #446cb3;

	width: 100%;

	min-height: 100px;

	text-align: left;

	margin-top:30px;

	padding: 0;

	z-index: 99;

    border-bottom-left-radius: 5px;

    border-bottom-right-radius: 5px;

	overflow: hidden;

}



/* megadrop appears */

.menu > li:hover .megadrop {

	opacity: 1;

	visibility: visible;

	margin-top: 0px;

}



.menu ul li:hover:after {

	color: white;

}



/* columndrop dropdown */

.menu .columndrop {

	opacity: 0;

	visibility: hidden;

	position: absolute;

	list-style: none;

	top:55px;

    background-color: #446cb3;

	min-height: 100px;

	text-align: left;

	margin-top:30px;

	padding: 0;

	padding: 0 10px;

	z-index: 99;

    border-bottom-left-radius: 5px;

    border-bottom-right-radius: 5px;

}



.menu > li:hover .columndrop {

	opacity: 1;

	visibility: visible;

	margin-top: 0px;

    color: #fff;

}



.menu .columndrop .col {width: 130px;margin:0 9px;}





/*.coldrop full width dropdown */

.menu .col {

	width: 14.1%;

	float: left;

	color:white;

	margin: 0 0 0 2.2%;

}



.menu .col ul {

	padding: 0;

	margin: 0;

}



.menu .col ul li {

	padding: 0;

	list-style: none;

	font-size: 11px;

}



.menu .col h3 {

	font-size: 16px;

	padding: 14px 0;

	font-weight: 400;

	margin: 5px 0 5px 0;

}



.menu .col ul li a {

	display: block;

	padding: 0 0 15px 0;

}

.menu .col ul li a:hover {

	color: #111;

    text-decoration: underline;

}





.menu > li > ul li ul, .menu li >ul li, .menu > li > .megadrop, .menu > li > .columndrop, .menu > li > ul, .menu > li {

	transition: all 0.2s ease-in-out;

	-moz-transition: all 0.2s ease-in-out; 

	-webkit-transition: all 0.2s ease-in-out; 

  	-ms-transition: all 0.2s ease-in-out; 

	-o-transition: all 0.2s ease-in-outs; 

}



@media screen and (max-width:1199px) {

	.menu > li > a{padding:19px 12px;}

}







/* Responsive container Setting */

@media only screen and (min-width: 768px) and (max-width: 959px) {

	.menu-container , .top_menu{

		width:768px;

	}



}



@media only screen and (min-width: 480px) and (max-width: 767px) {

	.menu-container {

		width: 420px;

	}

}



@media only screen and (max-width: 479px) {

	.menu-container {

		width: 300px;

	}

}



@media only screen and (max-width: 959px) {



/* New direction for third dropdown level */

.menu > li > ul li ul li ul {

	left: -200px;

	z-index: 3;

}



.menu > li > a{

	padding: 20px 19px;

	font-size: 15px;

}



.menu .columndrop .col {width: 120px;margin:0 5px;}



}



@media only screen and (max-width: 767px) {

img{max-width:100%;}

.click-call-btn {

    margin-top: 20px;

    overflow-x: hidden;

    overflow-y: hidden;

    position: absolute;

    top: 47px;

    z-index: 100000;

	right:0;

}

	.menu {

      display: block;

	  position:relative; z-index:1;

	  width:100%;

	  margin:0;

    }

	.top_menu{width:100%;}

	.top_menu ul{padding-left:0;}



	label.responsive_menu span {

		display: inline;

        font-size: 20px;

        font-variant: small-caps;

        font-weight:400;

		display:none;

	}



	label.responsive_menu {

      position: relative;

      display: block;

      width: 60px;

      background-color: #fff;

      padding:  0;

	  height:50px;

      display:none;

	}



	.menu {

		padding: 0;

	}



	.menu li {

		width: 100%;

		display:block;

		text-align: left;

		margin-left: 0;

	}



	.menu > li {

		border-right: none;

    	padding: 10px 0px;

    	position: relative;

		border-bottom:1px solid #fff;

	}



	.menu > li > a {

		display: inline;

	}



	.menu li ul, .menu li .megadrop, .menu li .columndrop {

		top:36px;

	}



	.menu li ul {

		padding: 0;

	}

	.menu > li > ul{position:relative; display:none; top:10px;}

	.menu > li:hover > ul{display:block;}



	.menu .megadrop, .menu .columndrop {

		width: 100%;

		padding: 0 2.5%;

	}



	.menu li > ul li {

		padding: 18px 0px;

	}



	.menu .col, .menu .columndrop .col { 

		width: 100%;

		padding: 0 3%;

	}



	.menu > li > ul {

		width: 100%;

	}



	.menu > li > ul li ul {

		width: 100%;

		top:43px;

		left: 0;

		margin-top: 30px;

		z-index: 2;

	}



	.menu > li > ul > li:hover ul {

		margin-top: 0;

	}

	

		#responsive_menu:checked+.menu {

		display: block;

	}



     label.responsive_menu:after {

        position: absolute;

        top:0px;

        left: 0;

         content: "\f0c9";

        font-size: 35px;

        color: #265599;

		font-family: 'FontAwesome';

    }





	.menu > li > ul li ul li ul {

		width: 100%;

		top:43px;

		left: 0px;

		margin-left: 0;

		margin-top: 30px;

	}



	.menu > li > ul > li ul li:hover ul{

		margin-top: 0;

	}



	.menu > li > ul li{ 

		padding: 15px 0 15px 6%;

		width: 100%;

	}



	.menu > li > ul li ul li{ 

		padding: 15px 0 15px 9%;

		width: 100%;

	}



	.menu > li > ul li ul li ul li{ 

		padding: 15px 0 15px 12%;

		width: 100%;

	}

	

	.menu ul li.subnav:after {

		left: 90%;

	}



	



	/* Disable animation */

	.menu > li > ul li ul, .menu li >ul li, .menu > li > .megadrop, .menu > li > .columndrop, .menu > li > ul, .menu > li {

		transition: none;

		-moz-transition: none; 

		-webkit-transition: none; 

          	-ms-transition: none; 

		-o-transition: none; 

	}



}

